
/*  **********
    Allgemeines
	**********
*/

body,ul,li {
    padding:0;
    margin:0;
    border:0;
    font-family: Arial;
}

body {
    background-color: #ffffff ! important;
}

ul,li {
    list-style: none;
}

.bold {
    font-weight: bold;
}

.hide {
    visibility:hidden;
}

.text ul,
.text li {
   list-style: inside;
}

.borderno {
    border: none ! important;
}

.bb1 {
    border-bottom: 1px solid #cccccc;
}


.margin0 {
    margin: 0px;
}

.mr10 {
    margin-right: 10px ! important;
}

.ml10 {
    margin-left: 10px ! important;
}

.mt10 {
    margin-top: 10px ! important;
}

.mb10 {
    margin-bottom: 10px ! important;
}

.mt15 {
    margin-top: 15px;
}

.posrel {
    position:relative;
}

.posabs {
    position: absolute;
}

.mr5 {
    margin-right: 5px ! important;
}

.ml5 {
    margin-left: 5px ! important;
}

.mt5 {
    margin-top: 5px ! important;
}

.mb5 {
    margin-bottom: 5px ! important;
}

.width130 {
    width: 130px ! important;
}

.w100p {
    width: 100%;
}

.bild180 {
   width:180px;
}

.bild140 {
    width: 140px;
}

.bild140,
.bild180 {
    height: auto;
}



/*  **********
    Farben, Hintergründe
	**********
*/


.backgroundGradientWhite {
    background: #ffffff;
}

.backgroundGradientBlack {

}


.backgroundGradientLightBlack {
  background: #898989; /* Old browsers */
}


.colored {
    color: #C30000;
}


/*  **********
    Breiten, Höhen, Trenner
	**********
*/

/* Breiten */

.schmal115px {
    width: 115px ! important;

}

/* Höhen für Slider */
.height125px {
    height: 146px ! important;
}

.height130px {
    height: 150px ! important;
}

.height130 {
    height: 130px ! important;
}


/* Margins */
.right10 {
    right: 10px;
}

.margintop5 {
    margin-top: 5px ! important;
}
.margin10 {
    margin: 10px ! important;
}

.padding10 {
    padding: 10px ! important;
}


/* floats */

.left {
    float: left;
}


.right {
    float: right;
}


.clearer { clear: both; }


/* Trenner und Abstandshalter */

.trenner10px {
    clear: both;
    height: 10px;
    display:block;
}



/*  **********
    Schriften, Schriftgrößen
	**********
*/

.smallUeberschrift {
    line-height: 20px;
    height: 20px;
}


/*  **********
    Header
	**********
*/
.headerline  {
    color: #222;
    display: block;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    position: absolute;
    width: 100%;
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid#cccccc;
    background: #ffffff;
    opacity: 0.9;
    z-index: 10000;
    top: 0px;
}



/*  **********
    Werbung
	**********
*/

.werbung {
    display: block;
    margin: 10px;
    text-align: right;
    font-size: 11px;
    color: #888888;
}

.fullWidthBottomBanner {
    position: absolute;
    bottom: 54px;
}



/*  **********
    Bildergalerien
	**********
*/
.headerline .gallerytitle {
    color: #000000;
    font-size: 20px;
    font-weight: normal;
}

.bildergalerie.wrapper {
    top: 45px;
}

.bildergalerie.wrapper img {
    margin: 10px 0px 0px 10px;
}

.fCMS_ajaxpage {
    overflow: hidden;
    position: absolute;
    top: -50;
    z-index: -1;
    width: 100%;
}

.fCMS_ajaxpage .bildanzahl {
    position: absolute;
    height: 20px;
    background: #000000;
    color: #ffffff;
    text-align: center;
}



.fCMS_ajaxpage_section {
    position: relative;
}

.fCMS_ajaxpage .bildtext {
    width: 80%;
    top: auto !important;
    margin: 10px 0;
    text-align: left;
    position: absolute;
    background: none repeat scroll 0 0 #000000;
    border-radius: 4px 4px 4px 4px;
    display: block;
    font-size: 12px;
    z-index: 100000;
    color: #FFFFFF;
    height: auto;
    padding: 5px;
    line-height: 1.2em;
    bottom: 80px;
    opacity:0.6;
}


 .fCMS_ajaxpage_section {
    float: left;
    width:100%;
    overflow:hidden
}

.fCMS_ajaxpage_container {
    width: 20000px;
    position: relative;
}


.fCMS_ajaxpage .bildtext h3 {
    margin: 0px 0px 5px 0px;
}

.fCMS_loader {
    opacity: 0.6;
    position: absolute;
    z-index: 100;
    left: 50%;
    top: 50%;
    margin: -50px 0px 0px -50px;
}





/*  **********
    Contentboxen
	**********
*/

.contentBox {
    -moz-border-radius:4px; /* Firefox */
    -webkit-border-radius: 4px; /* Safari, Chrome */
    -khtml-border-radius: 4px; /* Konqueror */
     border-radius: 4px;
    border: 1px solid #cccccc;
    float: left;
    width: 320px;
    height: 160px;
    margin: 0px 5px;
    padding: 2px;
    background-color: #ffffff;
}

.contentBox.dynamicBox {
    float: none;
    width: auto ! important;
    height: auto ! important;
}

  .contentBox.dynamicBox  .innerContent {
    height: auto ! important;
}


.contentBox .innerContent,
.bigBox .epaperContentBox .innerContent,
.compactBox .innerContent {
    display: block;
    height: 156px;
    padding: 2px;
}

.bigBox .epaperContentBox .innerContent {
     height: 213px;
}

.contentBoxBig .innerContent {
    height: auto;
}

.contentBox .innerContent a h3,
.artikelDetail h3 {
    font-size: 0.750em;
    margin: 0px;
    color: #999999;
}

.contentBox .innerContent h2 {
    margin: 5px 0px 10px 0px;
    font-size: 14px;
}

.contentBox .innerContent a .kurzText {
    font-size: 13px;
    color: #222222;
    line-height: 18px;
}

.contentBox .innerContent .kurzText img {
    float: left;
    margin-right: 10px;
}


.carusellSlider {
    margin: 0px 10px;
}


/*  **********
    Pager
	**********
*/

.pager div, .pager img {
    float: left;
}
 .pager img {
    height: 25px;
    width: 25px;
}
 .pager div {
    height: 27px;
    line-height: 30px;
    margin: 0 5px;
}




.ressortUeberschrift {
    height: 30px;
    line-height: 30px;
    display: block;
    max-width: 100%;
    margin: 20px 10px 10px;
    font-family: Arial;
    font-size: 14px;
    text-align: left;
    background-color: #ececec;
    color: #000000;
    padding: 0px 10px;
}



/*  **********
    Header
	**********
*/

.header {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:44px;
	line-height:44px;
 	padding:0;
        	font-size: 20px;
         font-weight: bold;
	text-align:center;
         border-bottom: 1px solid #cccccc;
         z-index: 100;
}



/*  Buttons */

.button.black {
  height:30px;
  line-height:30px;
  position:absolute;
  font-size: 14px;
  top: 5px ! important;
  left: 27px;
  display: inline-block;
  padding: 0px;
  font-weight: normal;
 }

.button {
  height:30px;
  line-height:30px;
  padding:0px 11px;
  position:absolute;
  font-size: 12px;
  display: inline-block;
 }



.submitButton.button {
    position:relative;
    padding: 0px;
}

.menuebutton {
    top: 5px ! important;
    font-weight: bold;
    z-index: 111111;
    background: none;
}


.spanOfButton{
  background-color: #006699;
  background-image: url('/storage/sym/app/pfeil-zurueck-transparent.png');
  background-repeat: no-repeat;
  background-position: 0px 50%;
  background-size: 13px 21px;
  height: 21px;
  width: 13px;
  left: 5px;
  top: 10px;
  position: absolute;
}

.aktionsButton {
    width: 50px;
    height: 38px;
    float: left;
    margin: 0px 10px 0px 0px;
    -moz-border-radius:4px; /* Firefox */
    -webkit-border-radius: 4px; /* Safari, Chrome */
    -khtml-border-radius: 4px; /* Konqueror */
     border-radius: 4px;
    border: 1px solid #CCCCCC;
}

.aktionsButton img {
    margin: 3px 0 0 2px ! important;
    width: 32px;
    height: auto;
    background-color: #888888;
}


/*  **********
    Kiosk
	**********
*/


.kiosktabbar {
    display: block;
    height: 30px;
    background: #F0F0F0;
    margin: 10px 10px 0px  10px;
}

.kioskZeitraum {
    color: #222222;
    font-size: 12px;
    padding: 10px 0px 0px 0px;
    position: absolute;
    z-index: 10;
    bottom: 0px;
    left: 10px;
    right: 10px;
    border-top: 1px solid #999999;
}


.kioskFormZeitraum,
.kioskFormZeitraum div,
.kioskFormZeitraum form,
.kioskFormZeitraum select {
    float: right;
    font-size: 11px;
}

.kioskFormZeitraum div {
    margin-right: 10px;
}

.kioskFormZeitraum form {
    padding: 0px;
    margin: 0px;
}
.kioskFormZeitraum select {
    margin: 0px;
}

.kioskFormZeitraum .submitButton {
    float: right;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    margin: -2px 0 0 5px;
    width: 100px;
}


img.headerInfo.user {
    right: 59px;
    width: 24px;
    height: auto;
}

img.aktualisieren {
    width: 24px ! important;
    height: auto;
}


#kioskheader img.headerInfo, .header img.headerInfo {
    position: absolute;
    right: 22px;
}


#kioskheader img, .header img {
    margin-top: 4px;
}

.kiosknavi {
    margin-left: 10px;
    height: 50px;
}

.kiosknavi a {
    color: #222222;
}

.kiosknavi,
.kiosknavi div {
    float: left;
}

.kiosknavi .navitrenner {
    margin: 0px 5px;
    line-height: 26px;
}

.kiosknavi .tiefe2_aktiv {
    background: url("/storage/sym/app/indikator-thumbs.png") no-repeat scroll center 27px transparent;
    height: 50px;
}

.kiosknavi .tiefe2_aktiv a {
    color: #C30000;
}

.overlay {
    bottom: 0;
    display: block;
    height: 100%;
    margin: 0;
    position: absolute;
    width: 100%;
    z-index: 5000;
    background: rgba(51,51,51,0.6);
}



.epaperliste {
    margin: 0px 10px;
}


.epaperliste .zeitraum {
    color: #eeeeee;
    margin: 10px 0px;
    font-size: 16px;
}

.epaper-pic {
    width:200px;
    height: 150px;
    overflow:hidden;
    position: relative;
}

.epaper-pic .symbolcontainer {
    position: absolute;
    z-index: 100000;
    right: 2px;
    bottom: 4px;
    border-radius: 4px;
    background: rgba(255,255,255,0.8);
}


.epapereintrag,
.epapereintrag div,
.epapereintrag img {
    float: left;

}

.epapereintrag img {
    margin: 10px 0px 0px 22px;
    width: 170px ! important;
    height: auto ! important;
}

.epapereintrag {
    background-image: url("/storage/sym/app/hintergrund_epaper-ausgabe-210px.png");
    background-repeat: no-repeat;
    color: #EEEEEE;
    margin: 5px 0px 5px 25px;
    width: 222px;
    height: 220px;
}


.epapereintrag a {
    color: #222222;
}

.epapereintrag h2 {
    font-size: 16px;
    font-weight: bold;
    margin: 0px 0px 5px 0px;
}

.epapereintrag span {
    display:block;
}

.epapereintrag span{
    font-size: 10px;
}

.epaperinfo {
    width: 182px;
    margin: 10px 0px 0px 15px;
}



.gradientOverlay {
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjQ0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjY2NjYiIHN0b3Atb3BhY2l0eT0iMC42MSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 37%, rgba(255,255,255,0.44) 82%, rgba(102,102,102,0.61) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(37%,rgba(255,255,255,0)), color-stop(82%,rgba(255,255,255,0.44)), color-stop(100%,rgba(102,102,102,0.61))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 37%,rgba(255,255,255,0.44) 82%,rgba(102,102,102,0.61) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 37%,rgba(255,255,255,0.44) 82%,rgba(102,102,102,0.61) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 37%,rgba(255,255,255,0.44) 82%,rgba(102,102,102,0.61) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 37%,rgba(255,255,255,0.44) 82%,rgba(102,102,102,0.61) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#9c666666',GradientType=0 ); /* IE6-8 */
    height: 140px;
    margin: 10px 0 0 21px;
    position: absolute;
    width: 173px;
    z-index: 1000;
}





.kioskuebersicht-container {
    top: 130px;
    margin:20px;
}

.kioskuebersicht-container .wrapper {
    bottom: 10px;
}



.contentBoxBig {
    background-color: #FFFFFF;
    position: absolute;
    left: 0px;
    right: 0px;
}

.kioskwrapper {
    position:absolute;
    z-index:1;
    bottom: 40px;
    top: 10px;
    left:0px;
    right: 0px;
    background:#ffffff;
    overflow:hidden;
}



.klappmenu {
    position: absolute;
}



.kioskeinstellungen-div {
   right: 10px;
   z-index: 10000;
   width: 297px;
   display: block;
}

.kioskeinstellungen-div img.anzeigepfeil {
    position: absolute;
    right: 0;
}


.kioskeinstellungen-div img {
    margin: 0px 3px;
}

#kioskeinstellungen .verticalsitescroller{
    margin: 0px;
}

.kioskeinstellungen {
   width: 100%;
   height: 100%;
}



.kioskeinstellungen h2 a {
    color: #000000;
    font-size: 14px;
    display: block;
    height: 20px;
    padding: 4px 0px;
    width: 260px;
}


.kioskeinstellungen h2 {
    margin:0px;
    padding: 5px;
}


.kioskeinstellungen .listentrenner {
    height: 1px;
    display: block;
    background: #808083;
}

.kioskeinstellungen .wrapperLogin {
    padding-top: 0px;
}



/* ******* Bezahlseite ************** */


/* Bezahlinhalte zugriffsschutz-default */

.paymentGeneralScroller {
    height: 100%;
}

.payment-content-container {
    top: 44px;
    bottom: 5px;
    width: 100%;
    background: #ffffff;
    position: absolute;
}

.payment-content-container .header img {
    margin-top: 4px;
}


.payment-content-container .fullLoginLayer {
    bottom: -5px;
    left: 0;
    position: absolute;
    top: -44px !important;
    width: 100%;
}

.payment.tab .fullLoginLayer .wrapperLogin {
    top: 0px;
}

.loginError {
    margin: 10px 0px;
    color: #C30000;
    font-weight: bold;
}




ul.anbieterliste,
.payment.tab ul {
    list-style: none outside none;
}

.anbieterliste img,
.anbieterliste .beschreibung,
.anbieterliste input {
    float: left;
    margin-right: 10px;
}

.anmeldung-registrierung .regtabs.ressortUeberschrift {
    margin: 10px 0px 10px 0px;
    font-size: 12px;

}

.anmeldung-registrierung .submitButton {
    width: auto ! important;
}


.anmeldung-registrierung .regtabs.diskussion {
    margin:10px 0px ;
}


.anmeldung-registrierung .regtabs .diskussion-login-inaktiv,
.anmeldung-registrierung .regtabs .diskussion-register-inaktiv {
    display:block;
}
.anmeldung-registrierung .regtabs .login.aktiv,
.anmeldung-registrierung .regtabs .diskussion-login-aktiv {
    background-color: #FFFFFF;
    margin-top: 2px;
}

.anmeldung-registrierung .regtabs .register.aktiv,
.anmeldung-registrierung .regtabs .diskussion-register-aktiv{
    background-color: #FFFFFF;
    margin-top: 2px;
}


#kaufenWrapper,
#jahresaboWrapper,
#anmeldenWrapper,
#probeaboWrapper {
    padding: 0px;
}

.anmeldung-registrierung .content-body .inaktiv,
.anmeldung-registrierung .diskussion-register-inaktiv,
.anmeldung-registrierung .diskussion-login-inaktiv,

.submitButton.inaktiv {
    display:none;
}

.anmeldung-registrierung .content-body .aktiv,
.anmeldung-registrierung .diskussion-register-aktiv,
.anmeldung-registrierung .diskussion-login-aktiv,
.submitButton.aktiv {
    display:block;
}


.anmeldung-registrierung .regtabs {
    height: 25px;
}


.anmeldung-registrierung .regtab li {
    float:left;
    list-style: none;
    line-height: 25px;
    padding: 0px 10px;
    margin-top: 2px;
    background: transparent;
}

.anmeldung-registrierung .regtab .inaktiv {
    font-weight: normal;
}


.anmeldung-registrierung .regtab .diskussion-login-aktiv a,
.anmeldung-registrierung .regtab .diskussion-register-aktiv a,
.anmeldung-registrierung .regtab .aktiv {
   font-weight: bold;
}

.anmeldung-registrierung .regtab .aktiv a,
.anmeldung-registrierung .regtab .diskussion-login-aktiv a,
.anmeldung-registrierung .regtab .diskussion-register-aktiv a  {
   color: #C30000;
}

.anmeldung-registrierung .regtab .inaktiv a {
   color: #222222;
}

#fcmskundenregister {
    width: auto ! important;
}


.paymentContent {
    padding: 10px;
}

.paymentContent .info {
    margin-top: 5px;
}

.kioskeinstellungen .paymentContent img {
    margin: 0px 3px 0px 0px;
}


.fehlermeldungsdiv {
    color: #cccccc;
    bottom: 0px;
    position: absolute;
    width: 100%;
    z-index: 200000;
    top: -40px;
    background:rgba(51,51,51,0.6);
}

.fehlermeldungsdiv .fehlermeldungen,
.fehlermeldungsdiv .hinweis {
    background: none repeat scroll 0 0 #222222;
    left: 50%;
    margin: -210px 0 0 -180px;
    position: absolute;
    top: 50%;
    width: 280px;
    padding: 10px;
}

.fehlermeldungsdiv p {
    font-weight: bold;
}

.fehlermeldungsdiv ul {
    margin: 0px 0px 20px 20px
}

.fehlermeldungsdiv li {
    margin: 5px;
    padding: 2px;
    color: #999999;
}



/* **********   Navigation Foot *********************  */


.hauptnavigation {
    position: absolute;
    bottom: 0px;
    margin: 0px;
    padding: 0px;
    height: 52px;
    width: 100%;
    z-index: 1000;
    border-top: 1px solid #cccccc;
    background: #ffffff;
    opacity: 0.9;
   }

.hauptnavigation .eintrag {
    float: left;
    height: 49px;
    width: 62px;
    margin: 1px 0px 0px 0px;
}


.hauptnavigation .eintrag div {
    width: 30px;
    height: 30px;
    position: relative;
    left: 50%;
    margin-left: -15px;
}

.hauptnavigation .eintrag div.naviicon {
    background-color: #CCCCCC;
}

.hauptnavigation .eintrag.tiefe1_aktiv div.naviicon {
    background-color: #006699;
}


.hauptnavigation .eintrag.tiefe1_aktiv {
    font-weight: normal;
}

.hauptnavigation .eintrag a {
    text-align: center;
    font-size: 12px;
    color: #a7a7a7;
}

.hauptnavigation .eintrag a span {
    display: block;
}


  .hauptnavigation .tiefe1 .imgbackground {
    background-color: #cccccc;
    width: 30px;
  }

   .hauptnavigation .tiefe1_aktiv .imgbackground {
      background-color: #1066b6;
        width: 30px;
  }

  .hauptnavigation .eintrag a {
    font-size: 11px;
    font-weight: normal;
    position: absolute;
    z-index: 999;
  }

.hauptnavigation .eintrag .home {
    background-image: url("/storage/sym/app/navi/navi_home.png");
}

.hauptnavigation .eintrag .news {
    background-image: url("/storage/sym/app/navi/navi_news.png");
}

.hauptnavigation .eintrag .kiosk {
    background-image: url("/storage/sym/app/navi/navi_kiosk.png");
}

.hauptnavigation .eintrag .lokales{
    background-image: url("/storage/sym/app/navi/navi_lokales.png");
}

.hauptnavigation .eintrag .bilder {
    background-image: url("/storage/sym/app/navi/navi_bilder.png");
}

.hauptnavigation .eintrag .fotos {
    background-image: url("/storage/sym/app/navi/navi_bilder.png");
}


.hauptnavigation .eintrag .reporter{
    background-image: url("/storage/sym/app/navi/navi_reporter.png");
}

.hauptnavigation .eintrag .sport{
    background-image: url("/storage/sym/app/navi/navi_sport.png");
}

.hauptnavigation .eintrag .service{
    background-image: url("/storage/sym/app/navi/navi_service.png");
}

.hauptnavigation .eintrag .mehr {
    background-image: url("/storage/sym/app/navi/navi_mehr.png");
}



/* Login im Shop */

.wrapperLogin {
    background: none repeat scroll 0 0 #FFFFFF;
    right: 5px;
    overflow: hidden;
    position: absolute;
    top: 35px;
    z-index: 1;
    left: 5px;
    padding: 0px 10px;
    -moz-border-radius:4px; /* Firefox */
    -webkit-border-radius: 4px; /* Safari, Chrome */
    -khtml-border-radius: 4px; /* Konqueror */
    border-radius: 4px;

}


.fullLoginLayer {
    position: absolute;
    bottom: 55px;
    left: 0px;
    width: 100%;
    top: 0px ! important;
    background: #ffffff;
}

.fullLoginLayer .kioskeinstellungen {
    margin-top: 0px;
    -moz-border-radius:0px; /* Firefox */
    -webkit-border-radius: 0px; /* Safari, Chrome */
    -khtml-border-radius: 0px; /* Konqueror */
    border-radius: 0px;

}

.fullLoginLayer .wrapperLogin {
    top: 5px;
    bottom: 8px;
    padding: 30px 0px;
}


.loginLayer {
    display:block;
    position: absolute;
    right: 10px;
    z-index: 10000 ! important;
    bottom: 75px;
    padding-top: 12px ! important;
}

.loginLayer img.anzeigepfeil {
    margin-right: 43px ! important;
    margin-top: 4px;
}


#logoutbox {
    width: 312px;
}

#logoutbox .submitButton {
    margin: 10px 0px 10px 5px;
}

.kioskLoginForm label {
    margin: 0px 0px 3px 0px;
    font-size: 14px;
    display: block;
}


.kioskLoginForm input,
.kioskLoginForm select,
.kioskLoginForm textarea.input {
    width: 255px;
    height: 25px;
}


.kioskLoginForm input[type="radio"],
.kioskLoginForm input[type="checkbox"] {
    width: 25px;
}


.kioskLoginForm textarea.input {
    height: 130px;
}

.kioskLoginForm .row {
    min-height: 50px;
    margin: 10px 0px;
    display: block;
}

.pfeillinks {
    min-height: 40px;
    display:block;
    margin: 0px;
}


/* Registrierung */
.kioskLoginForm input.fcmskundeneingabe-dualinput-xlarge {
    width: 191px ! important;
}

.kioskLoginForm input.fcmskundeneingabe-dualinput-xshort {
    width: 52px ! important;
}

.kioskLoginForm input.fcmskundeneingabe-dualinput-large {
    width: 191px ! important;
}

.kioskLoginForm input.fcmskundeneingabe-dualinput-short {
    width: 55px ! important;
}



/* Registrierungsboxen */

.registerBox .title {
    font-size: 12px;
    padding: 0 10px;
    font-weight: bold;
    line-height: 30px;
    height: 30px;
    margin-bottom: 10px;
}

.registerBox {
    background: #EAEAEA;
}


.registerBox.large .title {
    width: 190px;
}

.regForm .beschreibung {
    margin-bottom: 20px;
}

.regForm .kioskLoginForm .submitButton {
    margin-top: 20px;
    float: left;
}

.fcmskundeneingabe-radio-drei {
    width: 30px ! important;
}

input.fcmskundeneingabe-radio-drei {
    margin: 0px;
}

.req {
/*    background-color: #ffc6bb ! important; */
}

.fcmskundeneingabefelder {
    width: 300px ! important;
}

.loginmerken input,
.loginmerken label {
    float: left;
    line-height: 31px;
}

.loginmerken label {
    margin-left: 0px;
}

.loginmerken input {
    width: 25px ! important;
}

.kioskLoginForm input.input,
.kioskLoginForm span {
    float:left;
}

.kioskLoginForm input.submitButton,
.submitButton {
    height: 30px;
    width: 260px;
    line-height: 30px;
}

input.submitButton,
.submitButton {
    border: 1px solid #cccccc;
    display: block;
   -moz-border-radius:6px; /* Firefox */
   -webkit-border-radius: 6px; /* Safari, Chrome */
   -khtml-border-radius: 6px; /* Konqueror */
    border-radius: 6px;
   text-align: center;
   color: #525252;
   font-size: 15px;
   margin: 0px 0px 20px 0px;
   background: #ffffff;
}



a.submitButton:active,
a.submitButton:hover,
.submitButton:hover,
.submitButton:active {
    background-color: #cccccc; /* Old browsers */
    color: #ffffff;
    cursor:pointer;
}





/* Alles rund um iScroll */


.wrapper {
	position:absolute;
         z-index:1;
         bottom: 55px;
         left:0;
	width:100%;
	overflow:hidden;
}

.wrapper2 {
	position:absolute;
         z-index:1;
         bottom: 1px;
         left:0;
         top:1px;
	width:100%;
	overflow:hidden;
}

#scrollfooter {
	position:absolute; z-index:2;
	bottom:0; left:0;
	width:100%;
	height:40px;
}


.verticalsitescroller  {
	position:relative;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	float:left;
        padding:0;
        width: 100%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

.verticalsitescroller  ul {
	position:relative;
	list-style:none;
	padding:0;
	text-align:left;
}

.scroller {
        -webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

/**
 *
 * Vertical Scrollbar
 *
 */
.myScrollbarV {
	position:absolute;
	z-index:100;
	width:7px;bottom:7px;top:2px;right:1px
}

.myScrollbarV > div {
	width:100%;
}


/**
 *
 * Both Scrollbars
 *
 */
.myScrollbarH > div,
.myScrollbarV > div {
	position:absolute;
	z-index:100;

	/* The following is probably what you want to customize */
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;

	border-width:3px;
	-webkit-border-image:url(/storage/sym/app/scrollbar.png) 6 6 6 6;
	-moz-border-image:url(/storage/sym/app/scrollbar.png) 6 6 6 6;
	-o-border-image:url(/storage/sym/app/scrollbar.png) 6 6 6 6;
	border-image:url(/storage/sym/app/scrollbar.png) 6 6 6 6;
}

/**
 * Pageflip mit Animation
 *
 */

.pageflip-next {
    -webkit-transition-property: left, width;
    -webkit-transition-duration: 0.5s;
    -moz-transition-property: left, width;
    -moz-transition-duration: 0.5s;
    transition-property: left, width;
    transition-duration: 0.5s;
}
.pageflip-previous {
    left:0px;
    width:250px;
    /** zweithöchster z-index **/
    z-index:200;
    position:absolute;
    float:left;
    overflow:hidden;
    background-color:#FFFFFF;
}

.transition-width {
    -webkit-transition-property: width;
    /** Hälfte de Zeit wie pageflip-next*/
    -webkit-transition-duration: 0.25s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: 0s;
    -moz-transition-property: left;
    -moz-transition-duration: 0.25s;
    -moz-transition-timing-function: linear;
    -moz-transition-delay: 0s;
    transition-property: left;
    transition-duration: 0.25s;
    transition-timing-function: linear;
    transition-delay: 0s;
}
.transition-left {
    -webkit-transition-property: left;
    -webkit-transition-duration: 0.25s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: 0s;
}


/* **********   Videoeinbindung ********************* */

.playicon {
    background-image: url("/storage/sym/app/icon_play.png");
    background-repeat: no-repeat;
    height: 30px;
    margin: 28px 0 0 40px;
    position: absolute;
    width: 30px;
}

#wrapperVideobox .playicon {
    margin: 15px;
}

#wrapperVideobox h2 a {
    font-size: 13px;
    width: 240px;
}

#wrapperVideobox  .listentrenner {
    margin: 0px 0px 5px 0px;
}

#wrapperVideobox h2 {
    margin-left: 5px;
    background-position: 240px 8px;
}

.playIconBig {
    background-image: url("/storage/sym/app/icon_play_big.png");
    background-repeat: no-repeat;
    height: 60px;
    margin-top: 50px;
    position: absolute;
    width: 60px;
    left: 50%;
    margin-left: -30px;
}

.movieplayer {
    position: absolute;
    top: 44px;
    bottom: 35px;
    z-index: -1;
}
#bildLayer .eintrag {
    height: 65px;
}



.kioskeinstellungen-div .paymentContent img {
    margin: 0px 5px 0px 0px;
}


@media only screen and (orientation:landscape){
    .hideAtLandscapemode {
        display: none;
    }
}

@media only screen and (orientation:portrait){
    .hideAtPortraitmode {
        display: none;
    }
}


/*  **********
    Glider Punkte
        **********
*/

    #nav {
        width:60px;
            position: absolute;
        left: 50%;
        margin-left: -50px;
        top: 5px;
        z-index: 1000;
    }

    #indicator, #indicator > li {
            display:block;
                float:left;
            list-style:none;
                padding:0;
                margin:0;
    }

    #indicator {
            width:110px ! important;
            padding:12px 0 0 30px;
    }

    #indicator > li {
            text-indent:-9999em;
            width:6px;
                height:6px;
            -webkit-border-radius:3px;
            -moz-border-radius:3px;
            -o-border-radius:3px;
            border-radius:3px;
            background:#ddd;
            overflow:hidden;
            margin-right:8px;
    }

    #indicator > li.active {
            background:#C30000;
    }

    #indicator > li:last-child {
            margin:0;
    }


.paymentContent.container,
.containerZugriffsschutz.boxinhalt.fullLoginLayer.kioskeinstellungen-div.container {
    margin: 0 auto;
    max-width: none;
    min-width: none;
    text-align: left;
    width: auto;
}


/* *** Orte Auswahlbox ** */

.locationSelectBox {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    height: 250px;
    margin: -125px 0px 0px -150px;
    z-index: 1000000;
}

.selectLocation {
    float: right;
    margin-top: -25px;
    position: relative;
    width: 100px;
}

.selectLocation .colored {
    font-size: 16px;
    line-height: 15px;
}

.locationSelectBox.bigBox .epaperContentBox .innerContent {
    height: 212px;
    padding: 0px 17px;
}



/* Anpassungen Windows Tablet / Phone */

a img {
    border: none;
}


/* **********   Suche ******************************* */

.sucheKioskUebersichtsseite {
    background: #ffffff;
    bottom: 0px;
    left: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 100000000000;
}

.sucheKioskUebersichtsseite .kioskZeitraum {
    bottom: auto;
    top: -60px;
    border-bottom: 1px solid #b4b4b4;
    border-top: none;
    padding-bottom: 5px;
}

#searchContentBox {
    top: 60px;
    bottom: 10px;
}



.sucheKioskUebersichtsseite .pager div,
.sucheKioskUebersichtsseite .pager img {
    float: left;
}

.sucheKioskUebersichtsseite .pager img {
    width: 25px;
    height: 25px;
}


.sucheKioskUebersichtsseite .pager div {
    margin: 0px 5px;
    line-height: 30px;
    height: 27px;
}


.zurueckPfeil.kiosk {
   left: 17px;
    position: absolute;
    top: 47px;
    width: 40px;
}


.markierungssymbol.kreis {
   border-radius: 16px;
   background-color: #006699;
}
